Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: web-sys
Upstream-Contact: The wasm-bindgen Developers
Source: https://github.com/rustwasm/wasm-bindgen/tree/master/crates/web-sys

Files: *
Copyright: FIXME (overlay) UNKNOWN-YEARS The wasm-bindgen Developers
License: MIT or Apache-2.0
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: ./webidls/enabled/AnalyserNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Animation.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AnimationEffect.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AnimationEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AnimationPlaybackEvent.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AnimationTimeline.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Attr.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioBuffer.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioBufferSourceNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioContext.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioDestinationNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioListener.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioParam.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioParamMap.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioProcessingEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioScheduledSourceNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioStreamTrack.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioWorklet.webidl
Copyright: 2018 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioWorkletNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/AudioWorkletProcessor.webidl
Copyright: 2018 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/BaseAudioContext.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/BaseKeyframeTypes.webidl
Copyright: 2016 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/BatteryManager.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/BiquadFilterNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Blob.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/BrowserElementDictionaries.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CSS.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CSSAnimation.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CSSPseudoElement.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CSSTransition.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CanvasCaptureMediaStream.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CanvasRenderingContext2D.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ChannelMergerNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ChannelSplitterNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CharacterData.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ClipboardEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Comment.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CompositionEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ConstantSourceNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ConvolverNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Coordinates.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/CustomEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMError.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMException.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMHighResTimeStamp.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio, Beihang).
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMMatrix.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMPoint.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMQuad.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMRect.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMStringList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMStringMap.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DOMTokenList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DedicatedWorkerGlobalScope.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and Opera
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DelayNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DocumentFragment.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DocumentTimeline.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DocumentType.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/DynamicsCompressorNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Element.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Event.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/EventHandler.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/EventListener.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/EventSource.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/EventTarget.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/FileList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/FileReader.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/FileReaderSync.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/FocusEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/FontFace.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/FontFaceSet.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/FontFaceSetLoadEvent.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/FontFaceSource.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Function.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/GainNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Geolocation.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/GeometryUtils.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLAnchorElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLAreaElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLAudioElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLBRElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLBaseElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLBodyElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLButtonElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLCanvasElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLCollection.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLDListElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLDataListElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLDetailsElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLDialogElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLDirectoryElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLDivElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLEmbedElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLFieldSetElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLFontElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLFormControlsCollection.webidl
Copyright: 2004-2013 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLFormElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLFrameElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLFrameSetElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLHRElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLHeadElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLHeadingElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLHtmlElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLHyperlinkElementUtils.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLIFrameElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLImageElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLInputElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLLIElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLLabelElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLLegendElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLLinkElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLMapElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLMediaElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLMenuElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLMenuItemElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLMetaElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLMeterElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLModElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLOListElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLObjectElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLOptGroupElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLOptionElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLOptionsCollection.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLOutputElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLParagraphElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLParamElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLPreElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLProgressElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLQuoteElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLSlotElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLSourceElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLSpanElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLTableCaptionElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLTableCellElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLTableColElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLTableElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLTableRowElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLTableSectionElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLTemplateElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLTextAreaElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLUListElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/HTMLVideoElement.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/History.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/IDBDatabase.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/IDBFactory.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/IDBKeyRange.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/IDBVersionChangeEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/IIRFilterNode.webidl
Copyright: 2016 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ImageBitmapRenderingContext.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ImageCapture.webidl
Copyright: 2012-2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ImageCaptureErrorEvent.webidl
Copyright: 2012-2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ImageData.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and Opera Software ASA.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/KeyframeAnimationOptions.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/KeyframeEffect.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/LocalMediaStream.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Location.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaCapabilities.webidl
Copyright: 2018 the Contributors to the Media Capabilities Specification
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaDevices.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaElementAudioSourceNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaEncryptedEvent.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaError.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaKeyError.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaKeyMessageEvent.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaKeySession.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaKeyStatusMap.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaKeySystemAccess.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaKeys.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaQueryList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaRecorder.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaRecorderErrorEvent.webidl
Copyright: 2017 W3C® (MIT, ERCIM, Keio, Beihang). W3C liability, trademark
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaSource.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaStreamAudioDestinationNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaStreamAudioSourceNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MediaStreamTrack.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MouseEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/MutationEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Navigator.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/NetworkInformation.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Node.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/NodeIterator.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/NodeList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/OfflineAudioCompletionEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/OfflineAudioContext.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/OscillatorNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PannerNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Performance.webidl
Copyright: 2015 W3C® (MIT, ERCIM, Keio, Beihang).
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PerformanceEntry.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PerformanceNavigation.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PerformanceNavigationTiming.webidl
Copyright: 2016 W3C® (MIT, ERCIM, Keio, Beihang).
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PerformanceResourceTiming.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PerformanceServerTiming.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PerformanceTiming.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PeriodicWave.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PointerEvent.webidl
Copyright: 2013 Microsoft Open Technologies, Inc. */
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Position.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/PositionError.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ProcessingInstruction.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/RadioNodeList.webidl
Copyright: 2004-2014 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Range.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAngle.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimateElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimateMotionElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimateTransformElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedAngle.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedBoolean.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedEnumeration.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedInteger.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedLength.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedLengthList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedNumber.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio, Beihang), All Rights Reserved.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedNumberList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedPathData.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedPoints.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedPreserveAspectRatio.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedRect.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedString.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimatedTransformList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGAnimationElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGCircleElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGClipPathElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGComponentTransferFunctionElement.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGDefsElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGDescElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGEllipseElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEBlendElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEColorMatrixElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEComponentTransferElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFECompositeElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEConvolveMatrixElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEDiffuseLightingElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEDisplacementMapElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEDistantLightElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEDropShadowElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEFloodElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEFuncAElement.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEFuncBElement.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEFuncGElement.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEFuncRElement.webidl
Copyright: 2013 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEGaussianBlurElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEImageElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEMergeElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEMergeNodeElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEMorphologyElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEOffsetElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFEPointLightElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFESpecularLightingElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFESpotLightElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFETileElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFETurbulenceElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFilterElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFilterPrimitiveStandardAttributes.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGFitToViewBox.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGForeignObjectElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGGElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGGeometryElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGGradientElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGGraphicsElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGImageElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGLength.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGLengthList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGLineElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGLinearGradientElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGMPathElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGMarkerElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGMaskElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGMatrix.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGMetadataElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGNumber.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGNumberList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPathElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPathSeg.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPathSegList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPatternElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPoint.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPointList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPolygonElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPolylineElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGPreserveAspectRatio.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGRadialGradientElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGRect.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGRectElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGSVGElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGScriptElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGSetElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGStopElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGStringList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGStyleElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGSwitchElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGSymbolElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTSpanElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTests.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTextContentElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTextElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTextPathElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTextPositioningElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTitleElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTransform.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGTransformList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGURIReference.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGUnitTypes.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGUseElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGViewElement.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGZoomAndPan.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SVGZoomAndPanValues.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ScreenOrientation.webidl
Copyright: 2014 W3C® (MIT, ERCIM, Keio, Beihang), All Rights
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ScriptProcessorNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Selection.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ShadowRoot.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SharedWorkerGlobalScope.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and Opera
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SourceBuffer.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SourceBufferList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechGrammar.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechGrammarList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechRecognition.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechRecognitionAlternative.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechRecognitionResult.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechRecognitionResultList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechSynthesis.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechSynthesisErrorEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechSynthesisEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechSynthesisUtterance.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/SpeechSynthesisVoice.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/StereoPannerNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Storage.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Text.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/TimeEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/TimeRanges.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Touch.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/TouchList.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/TransitionEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/TreeWalker.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/UIEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/URL.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/ValidityState.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/VideoPlaybackQuality.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/VideoStreamTrack.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/WaveShaperNode.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/WebComponents.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/WebGLRenderingContext.webidl
Copyright: 2012 Khronos Group
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/WebSocket.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and Opera Software ASA.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/WheelEvent.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/Worker.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and Opera
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/WorkerGlobalScope.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and Opera
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/WorkerLocation.webidl
Copyright: 2004-2011 Apple Computer, Inc., Mozilla Foundation, and Opera
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/XMLHttpRequest.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/XMLHttpRequestEventTarget.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./webidls/enabled/XMLHttpRequestUpload.webidl
Copyright: 2012 W3C® (MIT, ERCIM, Keio), All Rights Reserved. W3C
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2019-2020 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019-2020 kpcyrd <git@rxv.cc>
 2019-2020 nicoo <nicoo@debian.org>
 2019-2020 Wolfgang Silbermayr <wolfgang@silbermayr.at>
License: MIT or Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
